.vacancies-hero {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr;
  min-height: 420px;
  aspect-ratio: 24 / 7;
  overflow: hidden;
  background-color: #fff;
}

.vacancies-hero .container {
  display: flex;
}

.vacancies-hero__content {
  position: relative;
  z-index: 3;
  display: flex;
  flex: 0 0 453px;
  flex-direction: column;
  gap: 4px;
  align-items: flex-start;
  justify-content: center;
  max-width: 453px;
  height: 100%;
}

.vacancies-hero__title {
  position: relative;
  margin: 0;
  font-family: HarlowDuoSerifPlain, serif;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 56px */
  color: var(--Primary-teal);
  text-align: center;
}

.vacancies-hero__title:before,
.vacancies-hero__subtitle:before {
  position: absolute;
  display: block;
  width: 170px;
  height: 86px;
  content: '';
  background: url('../img/home-hire.svg') center center / contain no-repeat;
}

.vacancies-hero__title:before {
  right: 100%;
  bottom: 100%;
}

.vacancies-hero__subtitle {
  position: relative;
  margin: 0;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  font-variant: small-caps;
  line-height: 136%; /* 21.76px */
  color: var(--Neutral-100, #605E5E);
  letter-spacing: 0.32px;
}

.vacancies-hero__subtitle:before {
  top: 100%;
  right: 0;
}

.vacancies-hero__image-wrapper {
  position: relative;
  flex: 1 1 auto;
}

.vacancies-hero__image-wrapper:after {
  position: absolute;
  top: 0;
  left: -62px;
  width: 90%;
  height: 100%;
  content: '';
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%);
}

.vacancies-hero__image-wrapper picture {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.vacancies-hero__image {
  position: absolute;
  top: 0;
  left: -60px;
  z-index: 0;
  display: block;
  width: calc(100% + (100vw - 100%) / 2);
  min-width: calc(50vw + 303px);
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 1440px) {
  .vacancies-hero {
    aspect-ratio: initial;
  }
}

@media screen and (max-width: 1300px) {
  .vacancies-hero__image {
    right: -20px;
    left: -60px;
    width: calc(100% + 20px);
    min-width: calc(100vw - 427px);
  }
}

@media screen and (max-width: 998px) {
  .vacancies-hero__content {
    flex: 0 0 190px;
  }

  .vacancies-hero__title {
    max-width: 190px;
    font-size: 28px;
    line-height: 1.27;
    text-align: start;
  }

  .vacancies-hero__subtitle {
    max-width: 180px;
    font-size: 14px;
    line-height: 1.36;
  }

  .vacancies-hero__title:before {
    right: initial;
    left: 0;
    width: 80px;
    height: 41px;
  }

  .vacancies-hero__subtitle:before {
    content: none;
  }

  .vacancies-hero__image-wrapper:before {
    position: absolute;
    right: -20px;
    bottom: 0;
    z-index: 3;
    display: block;
    width: 80px;
    height: 41px;
    content: '';
    background: url('../img/home-hire.svg') center center / contain no-repeat;
  }

  .vacancies-hero__image-wrapper:after {
    width: calc(100% + 62px);
    background: linear-gradient(270deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%);
  }

  .vacancies-hero__image {
    min-width: calc(100vw - 160px);
  }
}

@media screen and (max-width: 560px) {
  .vacancies-hero {
    min-height: 300px;
    aspect-ratio: 6 / 5;
  }
}
